
/*section ttl*/
.section__ttlblk {
    display:flex;
    flex-direction:column;
    align-items:center;
    gap:15px;
    width:80%;
    max-width:230px;
    margin:0 auto;
    padding:45px 0;
}
.section__ttl {
    font-size:25px;
    display:flex;
    flex-direction:column;
    align-items:center;
    gap:15px;
    width:100%;
}
.section__ttl span {
    display:inline-block;
}
.section__ttl.en {
    
}
.section__ttl.ja {

}


.varieties__list {
    display:flex;
    flex-wrap: wrap;
    gap: 40px 5px;
    width:100%;
    max-width:1225px;
    margin:0 auto;
}
.varieties__item {
    display: flex;
    width: calc((100% - 25px) / 6);
    max-width: 200px;
    min-width:140px;
}
.varieties__item >* {
    width:100%;
    flex-direction:column;
    align-items:center;
    gap: 5px;
}
.varieties__img {
    width:100%;
    max-width:130px;
    padding-left:10px;
    margin:0 auto;
    aspect-ratio: 10 / 9;
}
.varieties__name {
    line-height:1.2;
    display: flex; 
    flex-direction:column;
    align-items:center;
    gap:5px;
}
.varieties__name .ja {
    font-size:21px;
}
.varieties__name .en {
    color: #be964c;
    font-size:17px;
    font-family: "garamond-premier-pro-caption", serif;
    text-align:center;
}
.varieties__name .en span {
    display:inline-block;
    position:relative;
}
.varieties__name .en span::after {
    position: absolute;
    display: block;
    content: "";
    width: 9px;
    height: 1px;
    border-top: 1px solid #be964c;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}


@media screen and (max-width: 1300px) {
.varieties__name .ja {
    font-size:clamp(18px,1.6vw,21px);
}
.varieties__name .en {
    font-size:clamp(14px,1.3vw,17px);
}


}

@media screen and (max-width: 1100px) {


}
@media screen and (max-width: 960px) {
.varieties__list {
    max-width: 815px;
}
.varieties__item {
    width: calc((100% - 15px) / 4);
}


}
@media screen and (max-width: 750px) {
.varieties__name .ja {
    font-size:clamp(11px,2.4vw,18px);
}
.varieties__name .en {
    font-size:clamp(10px,1.86vw,14px);
}


}

@media screen and (max-width: 640px) {
.varieties__list {
    max-width: 610px;
}
.varieties__item {
    width: calc((100% - 10px) / 3);
    min-width:auto;
}

}



@media screen and (max-width: 480px) {

}